Package org.eclipse.mat.ui.snapshot.editor

## Interface ISnapshotEditorInput.IChangeListener

All Known Implementing Classes:
  `SnapshotOutlinePage.HeapEditorOutlinePage`

Enclosing interface:
  ISnapshotEditorInput

    public static interface ISnapshotEditorInput.IChangeListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onBaselineLoaded​(ISnapshot snapshot)`
`void` `onSnapshotLoaded​(ISnapshot snapshot)`

### Method Detail

#### onSnapshotLoaded

    void onSnapshotLoaded​(ISnapshot snapshot)

#### onBaselineLoaded

    void onBaselineLoaded​(ISnapshot snapshot)